.example-container {
  width: 400px;
  height: 200px;
  margin: 10px;
  border: 1px solid #555;
}

.home {
  font-size: 1.3rem;
  color: #3e77aa;
}

.cards:last-child {
  margin-right: 10px;
}

.card {
  margin-left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eee;
  height: 300px;
}


.card a {
  height: 100%;
  width: 100%;
  line-height: 150px;
  text-align: middle;
}